Jump to content
Just nu i M3-nätverket

OS 9 för G4 MDD 1.25 Ghz single processor


Kilgore Trout

Recommended Posts

Kilgore Trout

Hej, jag söker desperat efter ett OS 9 för G4 MDD 1.25 Ghz single processor. Det måste ju vara en originalskiva som kom med just den modellen vad jag förstår. Någon som vet om de är "personliga" för varje exemplar av dator? Är det rent av någon som har en sådan cd eller sådan dator att sälja? eller kanske andra tips?

 

Jag talar alltså inte om Classic. det måste boota i OS 9.

Link to comment
Share on other sites

Det måste inte vara just och endast den grå installationsskiva som följde med modellen, det går också lika bra med s.k. retail-skiva, en som man köper separat (utan dator) och som är modelloberoende. Senaste kompletta (bootbara) versionen var OS 9.2.1 som man senare kunde uppdatera till 9.2.2.

 

Det borde ligga rätt många såna skivor i byrålådorna hos folk, men av någon anledning ser man dem väldigt sällan till salu. Försök med köpes-annons eller spana på annons- och auktionssajterna.

 

Ofta går det också att installera från "fel" skiva, vilket brukar funka efter lite trixande. De "riktigt kunniga" eller självutnämnt "kunniga" brukar bli heligt förbannade och avråder mycket bestämt från detta, åkallandes alla möjliga och omöjliga avgudar ;) och påstår att sådana installationer garanterat brukar småningom leda till stora problem (med systemet, eller livet i övrigt? brukar inte närmare preciseras). Som tillfällig lösning kan det dock duga mycket väl; jag har själv prövat och blev aldrig träffad av blixten).

 

...och nej, skivorna är inte "personliga", dock bör man alltid läsa licensvillkoren...

Link to comment
Share on other sites

Det måste inte vara just och endast den grå installationsskiva som följde med modellen, det går också lika bra med s.k. retail-skiva, en som man köper separat (utan dator) och som är modelloberoende. Senaste kompletta (bootbara) versionen var OS 9.2.1 som man senare kunde uppdatera till 9.2.2.

 

Det borde ligga rätt många såna skivor i byrålådorna hos folk, men av någon anledning ser man dem väldigt sällan till salu. Försök med köpes-annons eller spana på annons- och auktionssajterna.

 

Ofta går det också att installera från "fel" skiva, vilket brukar funka efter lite trixande. De "riktigt kunniga" eller självutnämnt "kunniga" brukar bli heligt förbannade och avråder mycket bestämt från detta, åkallandes alla möjliga och omöjliga avgudar ;) och påstår att sådana installationer garanterat brukar småningom leda till stora problem (med systemet, eller livet i övrigt? brukar inte närmare preciseras). Som tillfällig lösning kan det dock duga mycket väl; jag har själv prövat och blev aldrig träffad av blixten).

 

...och nej, skivorna är inte "personliga", dock bör man alltid läsa licensvillkoren...

Tror faktiskt det måste vara en 9.2.2 skiva för att det ska fungera.

Link to comment
Share on other sites

Tror faktiskt det måste vara en 9.2.2 skiva för att det ska fungera.

 

På t.ex. http://lowendmac.com/ppc/mdd-power-mac-g4-1.25-ghz.html kan man läsa om att den bootar OS 9, men behöver 9.2.2 för uppdateringen med Power Mac G4 Firmware Update 4.4.8.

Jag har inte haft den maskinen och är inte så insatt i dess specifika "beteendestörningar", men kan du styrka ditt påstådda ("tror faktiskt") så tittar jag givetvis närmare på det. Tills dess så... ;)

Link to comment
Share on other sites

Jag har en sådan maskin

 

Och som det är 9.2.2 som krävs

 

post-113-1236792169_thumb.jpg

Link to comment
Share on other sites

Ofta går det också att installera från "fel" skiva, vilket brukar funka efter lite trixande. De "riktigt kunniga" eller självutnämnt "kunniga" brukar bli heligt förbannade och avråder mycket bestämt från detta, åkallandes alla möjliga och omöjliga avgudar ;) och påstår att sådana installationer garanterat brukar småningom leda till stora problem (med systemet, eller livet i övrigt? brukar inte närmare preciseras). Som tillfällig lösning kan det dock duga mycket väl; jag har själv prövat och blev aldrig träffad av blixten).

 

Det är ju bara att konstatera att det inte ingår ett komplett OS X i den skivan som följer med datorn. Ibland fungerar det med en annan maskin, ibland inte. Ingen har påstått något annat vad jag vet. Så varför föreslå något som kan ge folk bekymmer..........? B)

Link to comment
Share on other sites

Hej, jag söker desperat efter ett OS 9 för G4 MDD 1.25 Ghz single processor.

 

Om du lägger in en annons på köpes här på MacWorld så är vi fyra personer som söker en sådan skiva samtidigt...

 

Nåväl, precis som Pocahontas mycket riktigt säger så behövs 9.2.2. Det fungerar INTE med någon annan skiva. Jag har 9.2.1 och den accepteras inte! Ej heller resten av min arsenal av OS 9 skivor.

En snäll medlem på forumet har erbjudit sig att ordna en skiva till mig inom en snar framtid. Om det är OK med honom så kan jag fixa till er andra efter det.

Link to comment
Share on other sites

Det är ju bara att konstatera att det inte ingår ett komplett OS X i den skivan som följer med datorn. Ibland fungerar det med en annan maskin, ibland inte. Ingen har påstått något annat vad jag vet. Så varför föreslå något som kan ge folk bekymmer..........? B)

 

Jag skrev ju "som tillfällig lösning" som alternativ till "jag söker desperat...".

Inte den bästa men om det funkar tillsvidare, så varför inte?

Jag har själv gjort så och inte fått några problem. Korten på bordet; valet är fritt.

Link to comment
Share on other sites

Kan ändå inte se att 9.2.2 krävs för installation av OS 9.x, om man inte ska ha senaste firmware. Kunde väl annars duga tills man fått tag på den rätta installationsskivan.

Men jag kan, som sagt, inte den maskinen och vill inte hävda kategoriskt någonting alls; får väl acceptera min begränsning härvid.

Om ni andra är säkra på att ni ger 100% rätt råd till de stackarna som sitter med datorer utan system - och det inte finns några andra alternativ - så får jag anta att ni verkligen vet och står för det. Men hänvisa gärna till dokument som styrker dessa kunskaper, för hur ska annars de hjälpbehövande kunna avgöra om det är Kalle eller Pelle som vet bäst?

Link to comment
Share on other sites

Kan ändå inte se att 9.2.2 krävs för installation av OS 9.x, om man inte ska ha senaste firmware. Kunde väl annars duga tills man fått tag på den rätta installationsskivan.

Men jag kan, som sagt, inte den maskinen och vill inte hävda kategoriskt någonting alls; får väl acceptera min begränsning härvid.

Om ni andra är säkra på att ni ger 100% rätt råd till de stackarna som sitter med datorer utan system - och det inte finns några andra alternativ - så får jag anta att ni verkligen vet och står för det. Men hänvisa gärna till dokument som styrker dessa kunskaper, för hur ska annars de hjälpbehövande kunna avgöra om det är Kalle eller Pelle som vet bäst?

Är ju så på Apple datorer att det inte går att installera ett lägre system än det som den levererades med, räcker inte det som dokumentation?

Link to comment
Share on other sites

Är ju så på Apple datorer att det inte går att installera ett lägre system än det som den levererades med, räcker inte det som dokumentation?

 

Det är ett påstående du kommer med, inte någon dokumentation.

Jag har erfarenhet av att ditt påstående inte är helt relevant. Jag påstår detta, struntar i att styrka med vederhäftiga dokument eller källhänvisningar.

Hur ska någon av detta ovanstående kunna avgöra vad som verkligen gäller?

 

Högre upp i tråden hänvisade jag till en källa,

http://lowendmac.com/ppc/mdd-power-mac-g4-1.25-ghz.html

 

Känns dumt att behöva citera hela stycken, men bl.a. följande byggde jag min uppfattning på (eftersom jag inte själv haft erfarenhet av maskinen):

"The June 2003 model is essentially the same as the G4/1.25 GHz dual processor (2002) with a 25% faster system bus, except that it comes with only a single CPU. Unlike other 2003 Power Macs, it have the ability to boot into OS 9, uses plain old AirPort instead of AirPort Extreme, and doesn't include FireWire 800."

 

Och lite längre ner:

"Details

1.25 GHz 256/80/Combo introduced 2003.06.23 at $1,299, 1.25 GHz dual 256/80/Combo introduced 2003.06.23 at $1,599

requires Mac OS 9.2 or 10.2 or later

CPU: 1.25 GHz PowerPC 7455

bus: 167 MHz"

 

osv osv.

 

Förstår inte riktigt vad du egentligen vill ha sagt, men någon dokumentation har du inte bifogat.

Link to comment
Share on other sites

Förstår inte riktigt vad du egentligen vill ha sagt, men någon dokumentation har du inte bifogat.

Står inget om 9.2.1 i det du citerat!

 

På samma sida!

 

"You should have the most recent firmware installed in your Power Mac G4. The newest version for Mirror Drive Door models is Power Mac G4 Firmware Update 4.4.8, which is only for Mirror Drive Door Power Mac. To install this firmware update, you must boot into Mac OS 9.2.2 from a writable partition (not a CD)."

Link to comment
Share on other sites

Står inget om 9.2.1 i det du citerat!

 

På samma sida!

 

"You should have the most recent firmware installed in your Power Mac G4. The newest version for Mirror Drive Door models is Power Mac G4 Firmware Update 4.4.8, which is only for Mirror Drive Door Power Mac. To install this firmware update, you must boot into Mac OS 9.2.2 from a writable partition (not a CD)."

 

Då är det väl läge att du går tillbaka till mitt inlägg från kl 18:15 (#4 i denna tråd) och l ä s e r min översättning av det väsentliga i just den text du hänvisar till.

 

Snart ger jag upp...

Link to comment
Share on other sites

 

D e t var dokumentation :)

 

Grejen är bara den att artikeln var "Last Modified: October 13, 2008".

Och vad har stått där tidigare? Hur har man hanterat G4 MDD 1.25 Ghz innan?

Visst, det är skitbra att uppdatera information så att folk gör "så rätt som möjligt", men allt är ju inte alltid "så rätt som möjligt" från början, ändå fungerar det (hjälpligt, i några år, i bästa fall, t.ex. mellan 2003 0ch 2008).

 

Jag har haft maskinspecifika installationsskivor till eMac 1.25 GHz, innehållande bl.a. 9.2.2 Classic och 9.2.2 bootable och installerat hela klabbet på en iMac G4 800 MHz, bara för att testa. Kan tala om att det gick utmärkt och några problem har aldrig synts till. Senare sålde jag skivorna till en som chansade på att köra in dem på en eMac 700 Mhz, vilket gick helt galant. Skulle inte bli särskilt förvånad ifall samma skivor visade sej vara precis det alla G4 MDD 1.25 Ghz -desperata ägare trängtar efter :)

Ovanstående är helt ostyrkt och odokumenterat; det är bara en personlig berättelse som det är valfritt att tro eller tvivla på (ska tilläggas för ordningens skull).

 

Nu har jag gett upp.

Link to comment
Share on other sites

Då är det väl läge att du går tillbaka till mitt inlägg från kl 18:15 (#4 i denna tråd) och l ä s e r min översättning av det väsentliga i just den text du hänvisar till.

 

Snart ger jag upp...

 

MDD 1,25 GHz singel kan inte köra 9.2.1, lägsta OS är 9.2.2 och det OS såldes aldrig som retail skiva.

 

http://discussions.apple.com/thread.jspa?t...0&tstart=88

Link to comment
Share on other sites

D e t var dokumentation :)

 

Grejen är bara den att artikeln var "Last Modified: October 13, 2008".

Och vad har stått där tidigare? Hur har man hanterat G4 MDD 1.25 Ghz innan?

Visst, det är skitbra att uppdatera information så att folk gör "så rätt som möjligt", men allt är ju inte alltid "så rätt som möjligt" från början, ändå fungerar det (hjälpligt, i några år, i bästa fall, t.ex. mellan 2003 0ch 2008).

 

Jag har haft maskinspecifika installationsskivor till eMac 1.25 GHz, innehållande bl.a. 9.2.2 Classic och 9.2.2 bootable och installerat hela klabbet på en iMac G4 800 MHz, bara för att testa. Kan tala om att det gick utmärkt och några problem har aldrig synts till. Senare sålde jag skivorna till en som chansade på att köra in dem på en eMac 700 Mhz, vilket gick helt galant. Skulle inte bli särskilt förvånad ifall samma skivor visade sej vara precis det alla G4 MDD 1.25 Ghz -desperata ägare trängtar efter :)

Ovanstående är helt ostyrkt och odokumenterat; det är bara en personlig berättelse som det är valfritt att tro eller tvivla på (ska tilläggas för ordningens skull).

 

Nu har jag gett upp.

OS pre X är ganska så lätta att bara flytta från en dator till en annan, så har man 9.2.2 på en maskin så är det bara till att flytta hela system mappen :)

Link to comment
Share on other sites

Ofta går det också att installera från "fel" skiva, vilket brukar funka efter lite trixande. De "riktigt kunniga" eller självutnämnt "kunniga" brukar bli heligt förbannade och avråder mycket bestämt från detta, åkallandes alla möjliga och omöjliga avgudar ;) och påstår att sådana installationer garanterat brukar småningom leda till stora problem (med systemet, eller livet i övrigt? brukar inte närmare preciseras). Som tillfällig lösning kan det dock duga mycket väl; jag har själv prövat och blev aldrig träffad av blixten).

Jag har också hört dessa skrönor. Jag har alltid uppdaterat och installerat systemet kors och tvärs mellan bärbara och alla andra slags modeller. Ibland finns det någon spärr av något slag (om det är en skiva som kom med en viss dator), detta brukar dock gå utmärkt att lösa med trixande som att installera systemet på en lös hårddisk på "rätt" dator och sedan föra över det till den andra. För min del brukar det alltid betyda att alla tidigare maccar får nytt system från systemskivan till den nya datorn vid nyköp.

Link to comment
Share on other sites

Thomas Ytterberg

Det gäller att skilja på OS 9 och OS 9.

 

Jag har stött på en del Macar från den tiden med flyttade system som inte har fungerat som de ska (till exempel att drivrutin för grafikkortet inte funnits med) eller som inte fungerat alls. Kanske var en 50-tal som e-postade redaktionen direkt och frågade varför deras OS 9 (som de kopierade från datorn på jobbet el. dyl.) hela tiden kraschade. Plus alla på MW:s forum och IDG Online som ställde samma frågor. I särklass en av de vanligaste frågorna kring 98/99/00 där någonstans och det började redan på OS 8-tiden.

 

Det kom alltså Macar med kopierade OS 9-versioner direkt från återförsäljare. Macar som varit inne på reparation, fått ny hårddisk där det i systemet fanns helt fel programvara. Typexemplet var Powemacar i 7- och 8-serierna där det avslöjande nog fanns faxprogram avsedd för en Powerbook. Apparater där Quark Xpress kraschade tre gånger om dagen. De som krävde bättre service av ÅF brukade bemötas ganska arrogant. Men så klart, den svenska Mac-ÅF-branschen grävde ju sin egen grav på den här tiden.

 

Så att förneka att detta var ett problem är väl att försköna historien. Minst sagt.

 

Fast då handlade det om ganska stora skillnader i hårdvara. Ett Powermac G4 9.0.4-system som någon försökt trycka in en Performa 6400 eller liknande.

 

Mot OS 9:s sista år var det mesta ändå ungefär detsamma, Ati-kort som fungerade på standarddrivisen och så vidare. Tror inte Apple orkade hålla på för mycket med att separera systemen på slutet. 90-talets experiment med specialhårdvara som teve- och videokort, comm slots, mpeg-kort etc. var också över.

 

Så är OS 9-skivan en 9.2.1 eller 9.2.2 från 01/02-någongång ska det vara stabilt på de flesta Macar och kan flyttas runt lite som man vill. Det man kan räkna med att missa då är just specialfunktionerna på de äldre modellerna men det brukar vara sak samma. :)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...